[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'RttiUtils' (#fcl)

# TPropsStorage.Options

Options to take into account when saving or loading properties from the storage

## Declaration

Source position: rttiutils.pp line 119

`public property TPropsStorage.Options : TPropStorageOptions read FOptions write FOptions;`

## Description

Options can be used to tweak the behaviour of TPropsStorage when it loads or saves data to the storage. Currently the following options are available

psoAlwaysStoreStringsCount
  Always store the count of strings. Default is not to store the count

## See also

TPropStorageOptions |  | Set of TPropStorageOption
TPropStorageOption |  | Type to enumerate several options for propstorage